/// Copyright (c) 2022 Ivan Territo
///
/// Permission is hereby granted, free of charge, to any person obtaining a copy
/// of this software and associated documentation files (the "Software"), to deal
/// in the Software without restriction, including without limitation the rights
/// to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
/// copies of the Software, and to permit persons to whom the Software is
/// furnished to do so, subject to the following conditions:
///
/// The above copyright notice and this permission notice shall be included in all
/// copies or substantial portions of the Software.
///
/// THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
/// IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
/// FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
/// AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
/// LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
/// OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
/// SOFTWARE.

import 'package:flutter/material.dart';

Color whiteColor = Colors.white;
Color blackColor = Colors.black;

Color facebookColor = const Color(0xFF3b5998);
Color twitterColor = const Color(0xFF1DA1F2);
Color pinterestColor = const Color(0xFFE60023);
Color appleColor = const Color(0xFF000000);
Color snapchatColor = const Color(0xFFFFFC00);
Color instagramColor = const Color(0xFFC13584);
Color linkedinColor = const Color(0xFF0e76a8);
Color amazonColor = const Color(0xFFFF9900);
Color microsoftColor = const Color(0xFF00A4EF);
Color yahooColor = const Color(0xFF720e9e);
Color spotifyColor = const Color(0xFF1DB954);
Color githubColor = const Color(0xFF333333);
Color whatsappColor = const Color(0xFF25D366);
Color discordColor = const Color(0xFF5865F2);
Color telegramColor = const Color(0xFF0088CC);
Color tiktokColor = const Color(0xFF000000);
Color twitchColor = const Color(0xFF6441a5);